Anonymous Login
2019-06-19 06:38 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000578v3.0 Release[All Projects] Generalpublic2013-08-28 11:26
Reporteradelphmin 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000578: User Log date time in is wrong
DescriptionIn the User Log of the User Management the "user log date time in" is one hour less then it is supposed to. The "date time out" is displayed correctly. I got the same result in the demo version.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002390

robertbasic (developer)

Sent a pull request https://github.com/caseysoftware/web2project/pull/63

~0002391

robertbasic (developer)

pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2010-09-13 05:27 adelphmin New Issue
2011-11-26 23:01 caseydk Project Pending Requests => v3.1 Release
2012-02-15 10:02 robertbasic Note Added: 0002390
2012-02-15 23:12 robertbasic Note Added: 0002391
2012-02-15 23:12 robertbasic Status new => resolved
2012-02-15 23:12 robertbasic Resolution open => fixed
2012-02-15 23:12 robertbasic Assigned To => robertbasic
2012-04-24 22:06 caseydk Project v3.1 Release => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:26 caseydk Status resolved => closed
+Issue History